CVE-2014-2614

2014-07-07T07:01:29
ID CVE-2014-2614
Type cve
Reporter NVD
Modified 2017-01-06T21:59:48

Description

Unspecified vulnerability in HP SiteScope 11.1x through 11.13 and 11.2x through 11.24 allows remote attackers to bypass authentication via unknown vectors, aka ZDI-CAN-2140.